0 Attack 
1 Attack in best!
2 Go! Beset him!
3 Hide first, then use hidden-weapon!
4 I take care of this guy, you get others!
5 Follow me!
6 Go! Break them down!
7 Help me hold him(her)!
8 Guard 
9 Act in all.
10 Retreat now!
11 Watch out!
12 I will release my power.
13 Hide first.
14 Please protect me.
15 Someone help me! 
16 Cover me!
17 Particular
18 Focus on their leader!
19 Leader£¬please save the teammates.
20 Stop their leader!
21 Go! Attack the guy who holds a pledge!
22 Please protect the teammate who get the pledge.
23 Attack their base!
24 Please protect our base!
25 Please activate the organs
26 All 
27 Can you show me your skill?
28 I try!
29 Thanks!
30 Admirable!
31 Overpraise!
32 Thanks for your advice.
33 Wait, I am typing!
34 One on one now.Go away!
35 Don't run!
